do

function run(msg, matches)
  local cow = matches[1]
  local receiver = get_receiver(msg)
  if string.match(cow, '"') then
  return 'Vergiss es!'
  else
  local text = run_bash('cowsay "' .. cow .. '"')
    send_msg(receiver, text, ok_cb, false)
  end
end

return {
    description = "Die sprechende Kuh!", 
    usage = {"#cowsay [Text]"},
    patterns = {"^#[Cc][Oo][Ww][Ss][Aa][Yy] (.*)$"}, 
    run = run
}
--by Akamaru [https://ponywave.de]

end